Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] Openmpi issue
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2013-04-25 14:46:58


Three things:

1. Your version of Open MPI is ancient.
2. You really did not provide any information about what kind of problem you're experiencing. Please see http://www.open-mpi.org/community/help/.
3. This is the devel list (for internal development of Open MPI itself); you might want to post your question to the users list.

On Apr 25, 2013, at 2:22 PM, pramod kp <kp.pramod7_at_[hidden]> wrote:

> Hi facing issue during running of mpi job on all the nodes in a cluster.
> The error is ORTE_ERROR.
> infiniband is qlogic
> Openmpi compiled wit gcc
> Version 1.4
>
> Requesting help asap.
> Thanks.
>
> _______________________________________________
> devel mailing list
> devel_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/devel

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/